Bug 1170 - Add method of adding group into Samba HOWTO
Summary: Add method of adding group into Samba HOWTO
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.2
Hardware: All All
: P3 minor
Target Milestone: none
Assignee: Jelmer Vernooij
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-03-10 07:32 UTC by Clock
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-03-10 07:32:12 UTC
addition to Samba HOWTO page cxxxix
"Thirs method is creating some fixed group smbtmpgrp00 and then using sed to replace the strin smbtmpgr00 in /etc/group (and possible also /etc/gshadow) database(s).
Comment 1 John H Terpstra (mail address dead( 2004-11-23 11:02:49 UTC
Thanks. Fixed. - JHT
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:43 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.